<%
dim Lang_Common(31)
Lang_Common(1) = "添加通用標籤" 
Lang_Common(2) = "刪除通用標籤" 
Lang_Common(3) = "標籤編輯" 
Lang_Common(4) = "編輯通用標籤" 
Lang_Common(5) = "標籤內容" 
Lang_Common(6) = "站點信息" 
Lang_Common(7) = "網站名稱：" 
Lang_Common(8) = "網站描述：" 
Lang_Common(9) = "網站關鍵詞：" 
Lang_Common(10) = "編輯企業信息" 
Lang_Common(11) = "企業信息" 
Lang_Common(12) = "編輯聯繫方式" 
Lang_Common(13) = "聯繫方式" 
Lang_Common(14) = "標籤名稱" 
Lang_Common(15) = "標籤管理" 
Lang_Common(16) = "標籤添加" 
Lang_Common(17) = "操作" 
Lang_Common(18) = "排序序號" 
Lang_Common(19) = "標識名稱" 
Lang_Common(20) = "請填寫標籤名稱！" 
Lang_Common(21) = "標籤名稱：" 
Lang_Common(22) = "排序序號：" 
Lang_Common(23) = "標識名稱：" 
Lang_Common(24) = "請填寫標識名稱！" 
Lang_Common(25) = "標識名稱重複，請重新填寫！" 
Lang_Common(26) = "標籤內容：" 
Lang_Common(27) = "編輯官網信息" 
Lang_Common(28) = "導航顯示：" 
Lang_Common(29) = "導航顯示" 
Lang_Common(30) = "是" 
Lang_Common(31) = "否" 
Lang_Common(32) = "可以在如下情況下使用通用標籤，如在商品詳細資料頁展示售後服務、配送說明等通用信息；調用一個個性化廣告；<br>標籤內容可以是文字或圖片性內容，但是不可以是一段程序代碼；<br>將調用標籤插入在模板中顯示。" 
Lang_Common(33) = "調用標籤"
%>